KYC Fetch (Details)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request:

{
  "unique_id": "{{Unique ID}}",
  "client_referenceId": "{{Client Reference ID}}"
}

Sample Response:

{
  "status": "SUCCESS",
  "statusCode": "200",
  "message": "KYC details retrieved successfully.",
  "data": {
    "unique_id": "{{Unique ID}}",
    "pan": null,
    "pan_file": null,
    "kyc_status": "pending"
  },
  "acknowledged": "1"
}
Body Params
string
required

Unique Customer ID (Which you will get in Customer Create API Response)

string
required

Unique Client Reference ID

Headers
string
required

Unique Client ID

string
required

Unique Client Secret

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json